
TYPO3.TypoScript - Bug # 455

Status: Closed Priority: Should have
Author: Jochen Rau Category: _old
Created: 2008-04-06 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: processor_crop fails cropping strings with HTML-tags or -entities properly
Description

processor_crop should close cropped tags like
<strong><a href="mailto:kasper@typo3.org">Kasper Skår...</a></strong>

and should not crop entities like
Kasper Sk&aring;rh&oslash;j

to avoid unvalid and faulty FE-output. You find appropriate test cases attached.

-Jochen

History
#1 - 2010-03-11 10:48 - Karsten Dambekalns
- Category set to TypoScript

#2 - 2011-11-07 11:38 - Sebastian Kurfuerst
- Project changed from TYPO3.Neos to TYPO3.TypoScript
- Category deleted (TypoScript)

#3 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#4 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#5 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed
